---
- version: 3.0.5
  date: '2022-11-24'
  post: "/en/news/2022/11/24/ruby-3-0-5-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.5.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.5.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.5.zip
  size:
    gz: 21312118
    xz: 15880196
    zip: 25691385
  sha1:
    gz: 95e69c79c0cf173f87727b76994ddf0725d5fafc
    xz: 844ede3938c652f5f9bf5dbf1b99f5a6c41b11b6
    zip: 5511c7b30e203ff0b3528453898b62781e97154b
  sha256:
    gz: 9afc6380a027a4fe1ae1a3e2eccb6b497b9c5ac0631c12ca56f9b7beb4848776
    xz: cf7cb5ba2030fe36596a40980cdecfd79a0337d35860876dc2b10a38675bddde
    zip: 4b63c59ebdc0abcea139a561d67dfa9770af2d9619390f34b8a53f9625a1090d
  sha512:
    gz: ea45fcd2ca53b87f18fd8696d00a1e340d2495443216aaf87d3f643cb5bd8bb614a1faacd82d07e7f2b72172397c728316a82d7c34a7b4566191268ea517ccf7
    xz: 1c69d18210a2156f7696c678a8d54bf05c4dc49a1401c1ecc5760b1c23fb6ac14053873a225564664d6a327cda274ce72f47d112a6ad8d378f978de4e507e9a0
    zip: 953cef1dd97395e04059cc76ee2a74348f2c9da0b2727c5406af26e88072e8c0bde91835354cb9f1b44f3a81a49ea7b807d7f048d138fd74ba3cabbf7859f2b3
